ul{ margin: 0; padding: 0; }
li{ margin: 0; padding: 0; list-style-type: none; }

/* Multi Gallery Styles */
.imageGallery{
	position:relative;
	border: 1px solid #d6dadd; background-color: #ffffff; padding: 3px; height: 289px; width: 543px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
}
.imageGallery ul{
	margin:0;
	padding:0;
}
.imageGallery .slides li{
	position:absolute;
	list-style:none;
	display:none;
	background-image: none;
	z-index: 6;
}
.imageGallery .navSlider{
	position:absolute;
	bottom:3px;
	right:3px;
	z-index:10000;
	background-image:url(bg_nav.png);
	background-repeat: repeat-x;
	height: 26px;
	padding: 11px 11px 0 6px;
	border-top: 1px solid #d6dadd;
	border-left: 1px solid #d6dadd;
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	behavior: url(PIE.htc);
}
.imageGallery .navSlider li{
	float:left;
	list-style:none;
	margin:0 0 0 5px;
	height:15px;
	width:14px;
/*	background:url(multiGallerySprite.png) -67px -53px no-repeat;*/
	background-image:url(slider_off.png);
	cursor:pointer;
	padding: 0;
}
.imageGallery .navSlider li.active, 
.imageGallery .navSlider li:hover {
	background-image:url(slider_on.png);
}
.navNextArrow,
.navBackArrow{
	display:none;
	width:28px;
	height:48px;
	z-index:5000;
	position:absolute;
	cursor:pointer;
/*	background:url(multiGallerySprite.png) no-repeat;*/
}
.navNextArrow{
	right:0;
	background-position:-39px -105px;
}
.navNextArrow:hover{
	right:0;
	background-position:-39px -53px;
}

.navBackArrow{
	left:0;
	background-position:-6px -105px;
}
.navBackArrow:hover{
	left:0;
	background-position:-6px -53px;
}

.slideTextBox{ position: absolute; top: 60px; left: 21px; }
.slideTextHeading{ width: 240px; font-family: 'GillSansMTProBook', Calibri, Arial; font-size: 20px; line-height: 26px; }
.slideTextSubHeading{ width: 240px; font-family: 'GillSansMTProBook', Calibri, Arial; font-size: 36px; line-height: 42px; padding-top: 3px; }
.sliderLink{ 
	background-image:url(bg_sliderlink.gif); background-repeat: repeat-x; height: 38px; 

	overflow: visible;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
	text-align: center; 
	margin-top: 22px;
	padding: 0 15px 0 15px;
 }
.sliderLink a{ color: #ffffff; font-size: 13px; text-transform: uppercase; }
.sliderLink a img{ position: relative; top: -2px; left: -7px; }
